petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSegBufferDestroy

destroy segmented buffer

### Synopsis

    PetscErrorCode PetscSegBufferDestroy(PetscSegBuffer *seg)

Not Collective

### Input Arguments

seg -address of segmented buffer object

### See Also

PetscSegBufferCreate()

Level:developer
Location:src/sys/utils/segbuffer.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages